﻿/***** CoSell styles *****/
/*.header-links ul.nav.navbar-right {
    height: 15px;
}*/

/*.header-links ul.nav.navbar-right li {
    display: none;
}*/

.footer .customer-service, .footer .follow-us, .footer .my-account {
    display: none;
}

.footer-disclaimer {margin:10px 0px 15px 0px !important;}

h1, h2 {
    color: #ee2424;
}

/*.header-logo a img {
    width: 360px;
}*/

.financeCalcContainer {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#rentalsandfinance-page .financeCalcContainer p {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#calculator-form {
    max-width: 800px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
}

/*#calculator-form table.calculator {
    max-width: 600px;
}*/

#calculator-form table {
    width: auto;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}



body .page-body {
    font-size: 16px;
}


.gallery-page .side-2 .block-category-navigation, .gallery-page .side-2 .block .listbox {
    display: block;
}


.header-logo a img {
    /*width: 256px;*/
	max-height:71px;
    /*margin-top: -29px;*/
}

@media (min-width: 768px) {
    .header-logo a img {
        margin-top: -29px;
    }
}

.header-logo a img {
    max-width: 100%;
    opacity: 1;
	padding-bottom: 10px;
}




.category-description p, .manufacturer-description p, .full-description p, .topic-block p, .contact-page div.topic-html-content p, .topic-page p, .post-body p, .news-body p {
    margin: 10px 0;
    text-align: justify;
}

.contact-page div.topic-html-content p
{
    font-weight: normal;
}


.nav li a {
    color: #333;
}

.master-wrapper-page div.footer
{
    background-color: #eee;
}


.theme-custom .nivo-controlNav a.active
{
	background-color: #000 !important;
}


/**** Contact Us restyling ****/
.page-body .row div .topic-html-content-body.panel-body {
    padding: 2px;
}



/******* Button restyling *******/
.btn.btn-primary
{
    background-color: #333;
    border-color: #000;
}

.btn.btn-info, .btn.btn-secondary, .btn.btn-default {
    background-color: #eee;
    border-color: #333;
    color: #333;
}

.single-pickup-point {
    padding-bottom: 10px;
}

.checkout-page .section.payment-method .payment-logo {
    width: 70px !important;
}

li.custom-value span.label {
    color: #333;
    font-size: 100%;
    padding-left: 0;
}

div.payment-method-info
{
    padding-top: 10px;
}
/* Make menu like root theme for non-mobile */
@media (min-width: 768px) {
    div #mobile-menu {
        background-color: transparent;
        border: none;
        text-align: center;
        border-bottom: solid 1px #eee;
        border-top: solid 1px #eee;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    div#mobile-menu ul.nav {
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
    }

    .navbar-nav
    {
        float: none;
    }

    .navbar-nav > li {
        float: left;
        padding-left: 2px;
        padding-right: 2px;
    }

    ul.nav li + li {
        border-left: solid 1px #eee;
    }

    .header-menu ul.nav li a {
        font-size: 14px;
        padding-top: 0;
        padding-bottom: 0;
    }

    .header-menu .navbar-default {
        background-color: transparent;
        border: none;
    }

    ul.dropdown-menu li.dropdown {
        width: 250px;
    }

    ul.dropdown-menu.sub-menusublist.first-level ul.dropdown-menu.sub-menusublist.first-level {
        /*left: 249px;*/
        margin-left: 94px;
    }
    
    .dropdown-menu li a {
        line-height: 20px;
    }

    .dropdown-menu li + li {
        padding-top: 8px;
    }

    ul.sub-menusublist li {
        width: 250px;
    }

}

@media (min-width: 992px) {
    .header-menu ul.nav li a {
        font-size: 16px;
    }
    .navbar-nav > li {
        padding-left: 4px;
        padding-right: 4px;
    }
}

@media (min-width: 1200px) {
    .header-menu ul.nav li a {
        font-size: 16px;
    }
    .navbar-nav > li {
        padding-left: 18px;
        padding-right: 18px;
    }
}

.order-summary-content .checkout-attributes dl dt, .order-summary-content .checkout-attributes dl dd {
    float: none !important;
}

.order-summary-content .checkout-attributes textarea
{
    width: 100% !important;
}